package capitulo05.bloque04.usuarios;

public class Principal {
    public static void main(String[] args) {
        Usuario u1 = new Usuario();
        Usuario u2 = new Usuario();
        Usuario u3 = new Usuario();
        Usuario u4 = new Usuario();
        Usuario u5 = new Usuario();

        Usuario.eliminarUsuario();
        Usuario.eliminarUsuario();

        System.out.println(Usuario.getTotalUsuarios());
    }
}
